#ifdef WIN32
#include <direct.h>
#else
#include <unistd.h>
#include <dirent.h>
#endif
int unpile(char *infile, char *dest);
int unpile2(char *infile, char *dest, int is_binary, int make_original);
int unpile_binary(char *infile, char *dest);
int unpile3(char *infile, char *dest, int is_binary, int replace);

int pile(char *fname, char *wild, int is_binary);
int pile_files(char *fname, char *names[], char *anames[], int n, int is_binary);
